Bug 592842 - [abrt] crash in gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b667a6c7bb347eb32fe19442826...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 03:12 EDT by Juta Sirakas
Modified: 2011-06-27 12:25 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:25:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.00 KB, text/plain)
2010-05-17 03:12 EDT, Juta Sirakas
no flags Details

  None (edit)
Description Juta Sirakas 2010-05-17 03:12:26 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
crash_function: raise
executable: /usr/libexec/gnome-screensaver-dialog
global_uuid: b667a6c7bb347eb32fe194428267a3f918dfc517
kernel: 2.6.33.3-85.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. come back from suspend
2. remove screensaver by putting password
3.
Comment 1 Juta Sirakas 2010-05-17 03:12:28 EDT
Created attachment 414465 [details]
File: backtrace
Comment 2 Theophanis Kontogiannis 2010-05-30 06:15:05 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
recovered from STBY
Comment 3 Felix Schwarz 2010-05-31 03:17:14 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
opened laptop lid, laptop woke up (no visible error messages besides abrt)
Comment 4 Radu Rendec 2010-06-05 15:21:18 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Add "lock screen" launcher to panel
2. Click "lock screen" launcher
3. While screensaver is on, hit a key or move the mouse to unlock the screen


Comment
-----
gnome-screensaver-dialog also crashes if run separately, directly from the terminal
Comment 5 Theophanis Kontogiannis 2010-06-08 09:14:33 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to reproduce
Comment 6 Theophanis Kontogiannis 2010-06-08 09:20:17 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to reproduce
Comment 7 Theophanis Kontogiannis 2010-06-13 06:08:26 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Recovered from STBY
Comment 8 Kamil Páral 2010-06-15 03:48:17 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I have resumed my laptop from sleep. Not sure what happened. I think the login window appeared, then disappeared and then appeared again. Everything seems to be working.
Comment 9 Theophanis Kontogiannis 2010-07-02 03:54:00 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Pused a button to disable screen saver and log back in
Comment 10 Theophanis Kontogiannis 2010-07-02 04:36:46 EDT
Package: gnome-screensaver-2.30.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to replicate it
Comment 11 Bug Zapper 2011-06-02 09:56:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Fedora Admin XMLRPC Client 2011-06-21 12:01:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Bug Zapper 2011-06-27 12:25:13 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.